CVE search results

1 – 20 of 27 results

ID Priority Package
14.04 ESM
16.04 LTS
18.04 LTS
20.04 LTS
20.10
21.04
CVE-2019-18197
medium
libxslt
Released
Released
Released
Does not exist
CVE-2019-13118
low
libxslt
Released
Released
Released
Not vulnerable
CVE-2019-13117
low
libxslt
Released
Released
Released
Not vulnerable
CVE-2019-11068
medium
libxslt
Released
Released
Released
CVE-2015-9019
low
libxslt
Deferred
Deferred
Deferred
Deferred
Deferred
CVE-2017-2477
medium
libxslt
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2017-5029
medium
libxslt
Released
Released
CVE-2016-4738
medium
libxslt
Released
Released
CVE-2016-4610
medium
libxslt
Released
Released
CVE-2016-4609
medium
libxslt
Released
Released
CVE-2016-4608
medium
libxslt
Released
Released
CVE-2016-4607
medium
libxslt
Released
Released
CVE-2016-1683
medium
libxslt
Released
Released
CVE-2016-1684
medium
libxslt
Released
Released
CVE-2016-1841
medium
libxslt
Released
Released
CVE-2015-7995
low
libxslt
Released
Not vulnerable
CVE-2013-4520
low
libxslt
Not vulnerable
CVE-2013-2902
medium
libxslt
Not vulnerable
CVE-2012-6139
medium
libxslt
CVE-2012-2893
medium
libxslt
  1. Previous page
  2. 1
  3. 2
  4. Next page